AIRPORT-CONFIG(1)

NAME
airport-config - Configurator for the original Apple AirPort Base Station ("Graphite") and the Lucent RG-1000 base station

SYNOPSIS
airport-config

DESCRIPTION
airport-config allows you to manage your AirPort base station, just like the AirPort software on Mac OS X.

OPTIONS
airport-config accepts no command-line options. airport-config is a wrapper script around the AirportBaseStationConfigurator.jar jar file located in /usr/share/java/airport-utils. You can set the JAVACMD environment variable to use a specific JVM instead of the one chosen by the wrapper script. Set the DEBUG environment variable to 1 to get the debug output from the wrapper script.

ENVIRONMENT VARIABLES

DEBUG
    Set this variable to 1 to get the debug output from the wrapper script.

JAVACMD
    The full path to the Java Virtual Machine to use. By default, the wrapper uses JAVACMD; if it is not set, it looks for JAVA_BINDIR/java, then for JAVA_HOME/bin/java before looking for a java executable in the PATH. In the latter case, the JVM used can be configured using the Debian alternatives system (see update-alternatives(8)).

JAVA_HOME
    The full path where your JDK/JRE is installed.

JAVA_BINDIR
    The full path to the directory where the java executable is located.

JAVA_ARGS
    Extra command-line arguments to be passed to the Java Virtual Machine.

AUTHOR
airport-config was written by Jon Sevy <jsevy@cs.drexel.edu>.

This manual page was written by Julien BLACHE <jblache@debian.org>, for the Debian project (but may be used by others).